.category-area {
    border: 2px solid rgb(65, 0, 112);
    border-radius: 0 0 20px 20px;
    text-align: center;
    width: fit-content;
    margin-bottom: 40px;
}

.cat-content{
    padding: 5px 20px;
    margin: 0;
    text-transform: uppercase;
    color: rgb(200, 200, 200);
}

.cat-label {
    padding: 0 0 4px 0;
    margin: 0;
    font-size: 1rem;
    border-radius: 0;
    background-color: rgb(65, 0, 112);
}
